/* @override http://local.www.claremont-courier.com/css/text_elements.css */

/***********************************
	GENERAL
**********************************/
body {
	font-size: 62.5%;
	font-family: Arial, Helvetica, sans-serif;
}
a:link {
	color: #0071BC;
}
a:visited {
	color: #0071BC;
}
a:hover {
	color: #000;
}
a:focus {
	color: #0071BC;
}
h1,h2,h3,h4,h5,h6,p {
	color: #000000;
	padding: 0px;
	margin: 0px;
}
h1 {
	font: 2.2em Georgia, serif;
	color: #0071BC;
	margin-bottom: 10px;
}
h2 {
	font: 1.8em Arial, sans-serif;
	color: #000;
	margin-bottom: 6px;
	margin-top: 4px;
}
h3 {
	font: italic 1.4em Arial, sans-serif;
	color: #000;
	margin-bottom: 5px;

}
h4, h5, h6 {
	font: bold 1.4em Arial, sans-serif;
	color: #000;

}
p {
	font-size: 1.4em;
	line-height: 20px;
	margin-bottom: 10px;
}
ol {
	margin: 6px 0px 12px 25px;
	padding: 0px;
	text-indent: 0px;
}
ul {
	margin: 6px 0px 12px 25px;
	padding: 0px;
	text-indent: 0px;
}
li { }
img {
	border: none;
}
input {
	margin: 0px;
	padding: 0px;
}
table {
	border-collapse: collapse;
	margin: 0px;
	padding: 0px;
}
hr {
	clear: both;
	margin: 5px 0px 5px 0px;
	width: 100%;
	height: 1px;
	background-color: #000000;
	color: #000000;
	border: 0px;
}
sup, sub
{
	height: 0;
	line-height: 1;
	vertical-align: baseline;
	_vertical-align: bottom;
	position: relative;
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}


/* SPECIFIC THINGS */

#leftCol .mceLayout {
   width: 238px !important;
}

.mceContentBody #quicklinks,
.mceContentBody #blogs,
.mceContentBody #heSaidSheSaid{
	font-size: 62.5%;
}

#quickLinks {
	float: left;
	border-top: solid 1px #b3b3b3;
	border-bottom: solid 2px #b3b3b3;
	padding: 10px 0;
	width: 234px;
	min-height: 20px;
	*margin-bottom: -15px;
}
#quickLinks ul {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
}
#quickLinks ul li {
	float: left;
	width: 234px;
	border-bottom: solid 1px #f2f2f2;
	font-size: 1.2em;
	line-height: 18.4px;
	padding: 5px 0 4px;
}
#quickLinks ul li:first-child {
	padding-top: 0;
}
#quickLinks ul li:last-child {
	border-bottom: none;
}
#quickLinks ul li a {
	font-family: Georgia, serif;
	text-decoration: none;	
}
#blogs {
	float: left;
	width: 234px;
	margin: 15px 0 0;
}
#blogs ul {
	float: left;
	width: 234px;
	list-style: none;
	margin: 10px 0 0;
}
#blogs ul li {
	clear: both;
	float: left;
	width: 234px;
	margin-bottom: 10px;
}
#blogs ul li img {
	float: left;
	border: solid 1px #000;
	margin-right: 10px;
}
#blogs ul li a {
	font-size: 2.4em;
	font-family: Georgia;
	text-decoration: none;
}
#blogs ul li p {
	font-size: 1.2em;
	
}
#heSaidSheSaid {
	clear: both;
	float: left;
	width: 234px;
	margin: 10px 0 0;
}
#heSaidSheSaid blockquote {
	margin: 10px 0;
	font-size: 1.2em;
	line-height: 18.4px;
	font-style: italic;
	quotes:;
}
#heSaidSheSaid p {
	clear: both;
	float: right;
	margin-bottom: 10px;
	font-size: 1.2em;
	line-height: 18.4px;
}